body {
	background-color: #ECEAB2;
	background-image: url("../image/body.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

body, html {
	border: 0px none;
	margin: 0;
	padding: 0 0 10px 0;
}

hr.cleaner {
	clear: both;
	display: none;
}

div.cleaner {
	border: 0px none;
	margin: 0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

img {
	border-color: #2F0202;
}

#layout_wrapper {
	width: 1156px;
	margin: 0px auto 0px auto;
	background-image: url("../image/main.gif");
	background-position: left top;
	background-repeat: repeat-y;
	border-bottom: 0px solid black;
}

#layout_wrapper_inside {
	background-image: url("../image/mainbox_zahlavi.gif");
	background-position: 256px 207px;
	background-repeat: no-repeat;
}

#layout {
	background-image: url("../image/zapati.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

#layout_zahlavi_obal {
	height: 207px;
	background-image: url("../image/zahlavi_aktualne.jpg");
	background-position: right top;
	background-repeat: no-repeat;
}

#layout_zahlavi {
	height: 207px;
	background-image: url("../image/zahlavi_left.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#zahlavi_findform_obal {
	height: 40px;
	border: 0px solid red;
}

#zahlavi_findform {
	width: 214px;
	padding: 11px 33px 0 0;
	float: right;
}

#zahlavi_findform .input_button {
	width: 70px;
}

#zahlavi_odkazy {
	width: 320px;
	padding: 12px 30px 0px 0px;
	float: right;
	text-align: right;
	font-size: 11px;
	color: #2F0202;
	border: 0px solid red;
}

#zahlavi_odkazy a {
	color: #2F0202;
}

#zahlavi_odkazy a:hover {
	color: #FF0000;
}

#layout_zapati {
	height: 38px;
	padding: 0px 0 0 285px;
	border: 0px solid red;
}

#layout_copyright {
	font-size: 10px;
	color: #8D765A;
	vertical-align: bottom;
}

#layout_copyright {
	text-align: left;
	padding: 7px 15px 0px 0px;
}

#layout_copyright a {
	color: #8D765A;
	text-decoration: none;
}

#layout_copyright a:hover {
	color: #2F0202;
	text-decoration: underline;
}


#layout_main_obal {
	padding: 0px 271px 0px 0px;
	border: 0px solid brown;
}

#layout_main {
	border: 0px solid brown;
}

#leftbox_obal {
	float: left;
	width: 256px;
	margin: 0;
	padding: 0;
	border: 0px solid black;
}

#leftbox_zahlavi {
	width: 256px;
	height: 62px;
	background-image: url("../image/leftbox_zahlavi.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#leftbox {
	padding: 0 0 20px 17px;
}

#rightbox_obal {
	float: right;
	width: 271px;
	margin: 0;
	padding: 0;
	background-image: url("../image/rightbox_zahlavi.gif");
	background-position: right top;
	background-repeat: no-repeat;
	border: 0px solid black;
}

#rightbox {
	min-height: 384px;
	_height: 384px;
	padding: 0px 37px 15px 17px;
	_padding: 0px 29px 15px 26px;
	color: #2F0202;
        font-size: 11px;
}

#rightbox h1, #rightbox h2, #rightbox h3, #rightbox p {
	margin: 5px 0 5px 0;
}

#rightbox h1, #rightbox h2, #rightbox h3 {
	color: #2F0202 !important;
	padding: 0px 0 5px 8px;
	background-color: transparent;
	font-size: 14px;
	background-image: url("../image/rightbox_h2.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

#rightbox p {
	padding-left: 8px;
}

#rightbox table {
	margin-left: 8px !important;
}

#blok-bbsluzba-980108 {
	margin-left: 8px !important;
}

#blok-bbsluzba-980108 table {
	margin-left: 0px !important;
}

#rightbox p, #rightbox div, #rightbox td, #rightbox a {
	color: #2F0202;
	font-size: 11px;
}

#rightbox table {
	padding: 0;
	margin: 0px 0 0px 0;
}

#rightbox a:hover {
	color: #FF0000;
}

#rightbox hr {
	margin: 0 20px 0 0;
	padding: 0px;
	height: 1px;
	color: #2F0202;
	background-color: #2F0202;
	border: 0px solid #2F0202;
}

#rightbox blockquote {
	padding: 0;
	margin: 10px 0 10px 15px;
}

#rightbox .input_text {
	width: 150px;
}

#rightbox .input_button {
	width: 70px;
}

#mainbox_obal {
	padding: 20px 0px 0px 285px;
	_padding: 20px 0px 0px 282px;
	border: 0px solid red;
}

#mainbox {
	width: 578px;
	min-height: 444px;
	_height: 444px;
	padding: 0;
	margin: 0;
	border: 0px solid black;
	text-align: left;
}

#mainbox_footer {
	height: 20px;
	border: 0px solid black;
}

#menu_obal {
	padding: 0px 0 0 0px;
	border: 0px solid blue;
}

#menu_zapati {
	min-height: 40px;
	_height: 40px;
	margin: 5px 0 0 0;
	padding: 2px 15px 0 18px;
	border: 0px solid red;
}


#menu_zapati p, #menu_zapati div, #menu_zapati td, #menu_zapati a {
	color: #2F0202;
	font-size: 11px;
}

/*-------------------------*/
/*
.display_right {
	text-align: right;
}

.display_righttop {
	float: right;
	text-align: right;
}
*/
div.display_footer {
	margin: 15px 0 0 0;
	border: 0px solid black;
} 

.display_footer_center {
	text-align: center;
	color: #cccccc;
	border: 0px solid blue;
} 

.display_footer_left {
	width: 30%;
	text-align: left;
	float: left;
	border: 0px solid green;
} 

.display_footer_right {
	width: 30%;
	text-align: right;
	float: right;
	border: 0px solid red;
} 

/*------------MENU-----------------*/
ul.menu {
	margin: 0px;
	padding: 0px;
        list-style-type: none;
}

ul.menu li {
	color: #FFFFFF;
}

li.menuitem {
	margin: 0;
	padding: 0;
	width: 100%;
}

li.menuitem a:hover {
	color: #2F0202;
}

li.menuitem span {
	padding-left: 25px;
}

em.submenuitem_ofset {
	font-size: 1px;
	width: 1px;
	height: 1px;
	padding-right: 11px;
    float: left;
}

li.menuitem a, li.menuitem a:visited {
	display: block;
	text-align: left;
	width: 100%;
	padding: 4px 0 8px 0;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}

a.menuitem, a.firstmenuitem, a.lastmenuitem {
	background-image: url("../image/menuitem_off_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.menuitem span, a.firstmenuitem span, a.lastmenuitem span {
	background-image: url("../image/menuitem_off.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.menuitem:hover, a.submenuitem_on:hover, a.menuitem_on:hover, a.menuitem_on_selected, a.firstmenuitem:hover, a.firstmenuitem_on_selected, a.lastmenuitem:hover, a.lastmenuitem_on_selected {
	color: #2F0202 !important;
	background-image: url("../image/menuitem_on_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.menuitem:hover span, a.submenuitem_on:hover span, a.menuitem_on:hover span, a.menuitem_on_selected span, a.firstmenuitem:hover span, a.firstmenuitem_on_selected span, a.lastmenuitem:hover span, a.lastmenuitem_on_selected span {
	background-image: url("../image/menuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.menuitem_on, a.firstmenuitem_on, a.lastmenuitem_on {
	background-image: url("../image/submenuitem_on_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.menuitem_on span, a.firstmenuitem_on span, a.lastmenuitem_on span {
	background-image: url("../image/submenuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.submenuitem, a.lastsubmenuitem {
	color: #2F0202 !important;
	background-image: url("../image/submenuitem_off_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.submenuitem span, a.lastsubmenuitem span {
	color: #2F0202 !important;
	background-image: url("../image/submenuitem_off.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.submenuitem:hover, a.submenuitem_on_selected, a.lastsubmenuitem:hover, a.lastsubmenuitem_on, a.lastsubmenuitem_on_selected {
	color: #2F0202 !important;
	background-image: url("../image/menuitem_on_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.submenuitem:hover span, a.submenuitem_on_selected span, a.lastsubmenuitem:hover span, a.lastsubmenuitem_on span, a.lastsubmenuitem_on_selected span {
	background-image: url("../image/menuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.submenuitem_on {
	color: #FFFFFF !important;
	background-image: url("../image/submenuitem_on_b.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

a.submenuitem_on span {
	background-image: url("../image/submenuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

.offset {
	border-top: 10px solid #ffffff;
}
li.menuitem span {
	display: block;
	text-overflow: " ...";
	overflow: hidden;
	white-space: nowrap;
  }

/*----------- kvuli kalendari akci ----------*/
#rightbox table.display {
	border-collapse: separate;
}

#rightbox tr.cell_right td {
	color: #A5A37C;
}

#rightbox tr.cell_right a {
	display: block;
	width: 100%;
}

#rightbox tr.cell_right a:hover {
	background-color: #FFFFFF;
	color: #2F0202 !important;
	display: block;
}

#rightbox tr.cell_right span {
	padding: 2px 3px 2px 2px;
	display: block;
	border: 1px solid #8D765A;
}

#rightbox td.inversive {
	background-color: #2F0202;
	color: #FFFFFF !important;
}

#rightbox td.inversive span {
	color: #FFFFFF !important;
}

/*----------- FACEBOOK-LIKE ----------*/
  #mainbox_footer div.facebook-like {
	display: inline-block;
	overflow: hidden;
	float: left;
	width: 142px;
	height: 21px;
  }